/*
----------------------- 
Hidden Log In Slider
-----------------------*/

#login-form {
	margin: 0px auto 0px auto;
}
#login-form fieldset {
	border: none;
	background-color: transparent;
	margin: 0px 0px 0px 0px;
}
#form-login-username, #form-login-password, #form-login-remember, input.button {
	float: left;
	margin: 0px 0px 0px 0px;
}
#login-form label, #login-form input {
	float: left;
	clear: none;
}
#login-form label {
	color:#999;
	font-size:13px;
	padding: 0 2px 0 15px;
}
#login-form ul {
	margin:0px 0px 0px 30px;
	list-style:none;
}
#login-form li a {
	float: left;
	font-size:12px;
	color:#999999;
	text-decoration:none;
	margin-right:30px;
}
#login-form li a:hover {
	color:#265CFF;
}
#login-form input {
	border:1px solid;
	border-color:#ccc #ddd #ddd #ccc;
	margin: 2px 0 0 5px;
	padding: 3px 6px 3px 6px;
	background-color: #eee;
	font-size:13px;
	color:#555;
	text-shadow:0 1px 0 #fff;
	width:120px;
}
#login-form input.button {
	width: 111px;
	height: 23px;
	cursor: pointer;
	text-decoration:none;
	text-align: center;
	font: 10px/22px Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#265CFF;
	text-transform: uppercase;
	text-shadow:0 1px 0 #fff;
	background: url(../images/buttons/4/button_s2.png) no-repeat top left;
}
#login-form input.button:hover {
	width: 111px;
	height: 23px;
	color: #666;
	text-shadow:0 1px 0 #111;
	background: url(../images/buttons/4/button_s1.png) no-repeat top left;
}
#login-form .logout-button {
	padding: 35px 0 0 20px;
}
#login-form input:focus {
	background-color:#fff;
	color:#000;
}
#login-form input:active {
	background-color:#888;
}
#login-form input {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
}
#form-login-remember input {
	margin: 7px 0 0 0;
}
.lsCheckBox{
	background:url('../images/common/checkbox.png') no-repeat right bottom;
	display:inline-block;
	min-width:40px;
	height:22px;
	white-space:nowrap;
	position:relative;
	cursor:pointer;
	margin-left:14px;
}

.lsCheckBox.checked{
	background-position:top left;
	margin:0 14px 0 0;
}

.lsCheckBox .lsCBContent{
	color: white;
	line-height: 20px;
	padding-right: 26px;
	text-align: right;
}

.lsCheckBox.checked .lsCBContent{
	text-align:left;
	padding:0 0 0 26px;
}

.lsCBPart{
	background:url('../images/common/checkbox.png') no-repeat left bottom;
	width:14px;
	position:absolute;
	top:0;
	left:-14px;
	height:22px;
	overflow: hidden;
}

.lsCheckBox.checked .lsCBPart{
	background-position:top right;
	left:auto;
	right:-14px;
}

/*
----------------------- 
Error Log In
-----------------------*/

.login {
	width:420px;
}
.login fieldset {
	border: none;
	background-color: transparent;
}
.login .login-fields {
	clear: both;
	padding-bottom: 25px;
}
.login label {
	width:200px;
	color:#333;
	font-size:15px;
	text-align:right;
	padding-right: 10px;
}
.login input {
	border:1px solid;
	border-color:#ccc #ddd #ddd #ccc;
	margin: 0 0 0 5px;
	padding: 3px 6px 3px 6px;
	background-color: #eee;
	font-size:15px;
	color:#555;
	text-shadow:0 1px 0 #fff;
	width:200px;
}
.login .button {
	width: 111px;
	height: 23px;
	border: none;
	cursor: pointer;
	text-decoration:none;
	text-align: center;
	font: 10px/22px Verdana, Geneva, sans-serif;
	font-weight:bold;
	color: #cc0000;
	text-transform: uppercase;
	text-shadow:0 1px 0 #fff;
	margin: 0 0 0 165px;
	background: url(../images/buttons/4/button_s2.png) no-repeat top left;
}
.login .button:hover {
	width: 111px;
	height: 23px;
	color: #ffffff;
	text-shadow:0 1px 0 #111;
	background: url(../images/buttons/4/button_s1.png) no-repeat top left;
}
.login input:focus {
	background-color:#fff;
	color:#000;
}
.login input:active {
	background-color:#888;
}
.login input {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
}
#main-3col ul.reminder {
	margin:10px 0 20px 180px;
}
#main-3col li a {
	font-size:12px;
	color:#080909;
	text-decoration:none;
}
#main-3col li a:hover {
	color:#999999;
}
